Subject: Re: [lojban] utterances

From: [email-masked]
Date: Fri, 1 Feb 2002 12:14:01 EST

In a message dated 2/1/2002 11:00:10 AM Central Standard Time, 
[email-masked] writes:

> then what IS a sigh, if not an utterance? how do you define 'utterance'? 
> I gather that an utterance is something like a sentence, rather than 
merely an audible,perhaps even phonemizable, exhalation. Strictly, of 
course, {ui} has a grammar and thus is somewhat different from a sigh, but 
its function is meant to be similar.